#vinplay
name=mysqlpoolname
drivers=com.mysql.jdbc.Driver
mysqlpoolname.url=jdbc:mysql://125.212.235.37:3707/vinplay?useUnicode=yes&characterEncoding=UTF-8
mysqlpoolname.user=root
mysqlpoolname.password=Vietnam2019
mysqlpoolname.minpool=5
mysqlpoolname.maxpool=30
mysqlpoolname.maxsize=40
mysqlpoolname.idleTimeout=900
#vinplay_minigame
name=mysqlpool_minigame
drivers=com.mysql.jdbc.Driver
mysqlpool_minigame.url=jdbc:mysql://125.212.235.37:3707/vinplay_minigame?useUnicode=yes&characterEncoding=UTF-8
mysqlpool_minigame.user=root
mysqlpool_minigame.password=Vietnam2019
mysqlpool_minigame.minpool=5
mysqlpool_minigame.maxpool=20
mysqlpool_minigame.maxsize=30
mysqlpool_minigame.idleTimeout=900
#vinplay_minigame_admin
name=mysqlpool_admin
drivers=com.mysql.jdbc.Driver
mysqlpool_admin.url=jdbc:mysql://125.212.235.37:3707/vinplay_admin?useUnicode=yes&characterEncoding=UTF-8
mysqlpool_admin.user=root
mysqlpool_admin.password=Vietnam2019
mysqlpool_admin.minpool=0
mysqlpool_admin.maxpool=5
mysqlpool_admin.maxsize=10
mysqlpool_admin.idleTimeout=900
#game bai
name=mysqlpool_gamebai
drivers=com.mysql.jdbc.Driver
mysqlpool_gamebai.url=jdbc:mysql://125.212.235.37:3707/vinplay_gamebai?useUnicode=yes&characterEncoding=UTF-8
mysqlpool_gamebai.user=root
mysqlpool_gamebai.password=Vietnam2019
mysqlpool_gamebai.minpool=0
mysqlpool_gamebai.maxpool=5
mysqlpool_gamebai.maxsize=10
mysqlpool_gamebai.idleTimeout=900

